@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,500,600,700,800,900&display=swap');
body {
    font-family: Poppins;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    color: #a3a3a3;
}

h1,h2,h3, h4{
font-family: Playfair Display;
    font-weight: 400;
    text-transform: uppercase;
}


/**********************************header*******************************/

.navbar-toggler {border: none;}
.scrolling-down #logo img {height: 40px;}
.main-menu { border-bottom: 1px solid #e1e1e1;}

/********************************Menu******************************************/
.normal-menu ul li {padding: 0 15px;}
nav li a {
 font-style: normal;
padding: 10px 0;
    font-weight: 400;
    letter-spacing: .7px;
}

nav ul.sub-menu li a {line-height: 25px;}
.menu-item-has-children:after{      right: 3px;
    top: 2px;
    color: #fff;}
nav ul.sub-menu li {padding: 0 8px 0 8px;}

/*********************************Home page***********************************/
.sow-headline-container h2.sow-headline{position:relative;}
.sow-headline-container h2.sow-headline:after {
    display: block;
    content: " ";
    width: 86px;
    height: 2px;
    background: #651fff;
    margin-left: -83px;
    margin-top: -20px;
}
.cadre .sow-headline-container p.sow-headline{
    font-family: Playfair Display;
    font-weight: 400;
    font-style: italic;
}
.superpose .sow-headline-container h3.sow-headline{     font-style: italic;
    position: relative;
    z-index: 2;
    text-transform: initial;}
.superpose .sow-headline-container p.sow-sub-headline{font-family: Playfair Display;font-style: italic;
margin-top: -53px;
margin-bottom: 15px;
}
.content-image-hover-text{    background: #651fff!important;}
/*****************************footer********************************/
.footer-classic-list {
    text-align: right;
    margin-top: 1em;
}
.footer-classic-list li {
    display: inline;
    width: 100%;
    padding: 0 1em;
}

footer{ 
 color: #fff;
    font-size: 16px;
    padding: 30px 0 30px;
}

footer a, footer p {
    font-size: 15px;
}

footer .footer-widget {
margin-bottom: 26px;
    margin-top: 15px;
    line-height: 1.27;
    color: #222;
    font-size: 20px;
    font-family: Josefin Slab;
    font-weight: 700;
}

footer .copyright {
    margin-top: 40px;
    padding-top: 20px;
    border-top: 1px solid rgba(231, 229, 229, 0.6);
}
footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}


.custom-html-widget ul li span{color: #b9a271;}

footer #back_to_top {    color: #989898;
    line-height: 22px;
    text-align: center;
    border: 1px solid #e1e1e1;
    border-radius: 50%;
    background-color: #fff;
    padding: 3px 8px;
    bottom: 4%;
}
footer #back_to_top i {
    font-size: 22px;
}
/********************************Page interne**********************/

.loop-post .thumb-cover{    margin-bottom: 0!important;}
.post-content-loop{          box-shadow: 0 30px 100px 0 rgba(160, 160, 160, 0.1);
    background: #fff0;
    padding: 30px 30px 30px;}
.archive h1,.single h1 {
    position: relative;
    text-align: center;
    font-size: 40px;
    font-weight: 400;
    text-shadow: 0px 2px 8px rgba(0,0,0,0.35);
}

.archive h2 a {
font-size: 22px;
}
.blog-post-content p:first-of-type::first-letter { 
font-size: 30px;
    height: 55px;
    line-height: 22px;
    padding: 15px;
    width: 55px;
    font-weight: 500;
    margin-top: 5px;
color:#fff;
    float: left;
margin: 0 20px 0 0;
    text-align: center;
}
.post-inloop{position: relative;
    border-color: rgba(204,204,204,.5);
    margin: 0 0 40px;
    padding: 30px;
    background-color: #F6F5ED;
    -webkit-box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
    -moz-box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
    box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
}
.post-inloop p{
padding-bottom: 0px;
    margin-bottom: 30px;
}
.post-inloop .col-md-7{padding-left: 40px;} 
.archive h2 {
    font-weight: 500;
    font-size: 28px;
    line-height: 1.2em;
position:relative;
    padding-bottom: 0.5em;
}
.blog-post-content{    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 20px;}
.single .related {
color: rgba(49,50,51,1);
    display: inline-block;
    padding-bottom: 5px;
    padding-top: 20px;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
}
.single h2, .single h3, .single h4, .single h5, .single h6 {
color: rgba(49,50,51,1);
    font-size: 19px;
    line-height: 1.5;
    font-weight: 500;
    text-transform: initial;
}
.widget_sidebar { margin-bottom: 50px;}
.widget_sidebar .sidebar-widget {
    margin-bottom: 1em;
    color: #111;
    text-align: left;
    position: relative;
    padding-bottom: 1em;
    font-weight: 400;
 font-size: 20px;
}

.archive .readmore {
    position: relative;
    font-size: 13px;
    line-height: 24px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0.5em 1em;
   /* border: 2px solid;*/
}



/*.archive .readmore:focus {
  border: 2px solid !important;
}*/
.text-center p{text-align:center!important}
.number-icon span.number{
    padding: 18px 30px;
    border-radius: 50%;
   background: #f9f8f6;
    color: #242424;
    font-size: 30px;
    line-height: 30px;
border: 2px solid #dfdfdf;
}
.single .post-data{ margin-bottom: 50px; padding: 0 60px;}
.widget_sidebar .sidebar-widget:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 0;
}
.widget_sidebar .sidebar-widget:before {
    width: 100%;
    border-bottom: 1px solid #ececec;
}

/********************************responsive************************************/
@media only screen and (max-width: 1600px) {
.txtcadreblue{padding: 13% 10% 13% 10%!important;}
}
@media only screen and (max-width: 900px) {
.sow-headline-container h2.sow-headline::after {
    margin-top: -10px;
}
.home h1 {
    line-height: 25px !important;
    font-size: 20px !important;
}
.home h2 {
    line-height: 21px !important;
    font-size: 19px !important;
}
dl, ol, ul {padding-left: 0;}
.single .post-data {padding: 30px;}
.sidebar {margin-top: 0; padding-top: 0;}
.navbar-collapse{margin-top: 2em;}
.scrolling-down .navbar-collapse{background: transparent;}
nav li a {line-height: 20px;}
.single .related { width: 100%;}
.post-inloop .col-md-7 {
    padding-left: 0;
}
.widget_footer {
    margin-top: 2em;
}
.menu-bars {background-color:#212121;}
}